<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>test_pt</title>
</head>

<body>
<div style="background-color:#00bfff;padding: 10px;border: 3px;">
    <div align="right">
        <font color="ffffff">ユーザ名さん</font>　
    </div>
</div>
    
    <h1><center><b>テスト結果画面</b></center></h1>
    
<br><a href="fareport.html" class="navbar-link logout-link">戻る</a>
    
</body>
    
</html>